@font-face { font-family: 'founders'; src: url('../../fonts/FoundersGrotesk-Regular.otf') format('opentype'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'founders-b'; src: url('../../fonts/FoundersGrotesk-Medium.otf') format('opentype'); font-weight: normal; font-style: normal; }
/* @font-face { font-family: 'founders'; src: url('../../fonts/testfoundersgrotesk-light-bf66175e9730f02-webfont.woff2') format('woff2'), url('../../fonts/testfoundersgrotesk-light-bf66175e9730f02-webfont.woff') format('woff'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'founders-b'; src: url('../../fonts/testfoundersgrotesk-medium-bf66175e9723b7a-webfont.woff2') format('woff2'), url('../../fonts/testfoundersgrotesk-medium-bf66175e9723b7a-webfont.woff') format('woff'); font-weight: normal; font-style: normal; } */

:root {
  --gray-800: #333333;
  --green-700: #575f3b;
  --olive-600: #877a58;
  --beige-400: #c9b294;
  --beige-200: #e7ddcd;
  --beige-100: #f7f3ee;
  --neutral-050: #fcfbf9;
  --neutral-000: #FFF;

  --beige-ardrak: #C0B79E;
  --green-dark: #424830;
  --gray: #b6ab8f;
  --peach: #facbad;
}

@keyframes blink {
    0% {
        opacity: 1;
    }
    50% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

* {scroll-behavior: smooth;}
html{height:fit-content;}
body {  font-family: "Poppins", sans-serif; color: var(--gray-800); background-color: var(--neutral-050); }
a { transition: 0.3s all ease; }
a:hover { text-decoration: none; }
video { width: 100%; height: 100vh; position: absolute; top: 0px; left: 0px; max-height: 100vh; object-fit: fill; }
.modal-lg {	max-width: 1062px; }

.form-group { margin-bottom: 16px; }
/* .form-group.required label:after { content: ' *'; color: #43241A; } */
.form-group label { font-size: 14px; margin: 0px; margin-bottom: 14px; text-transform: uppercase; padding-left: 16px; }
.form-group label.custom-control-label { color: #121926; font-size: 14px; text-transform: initial;  }
.form-group label.custom-control-label::before { border: 1px solid rgba(18, 25, 38, 0.2); width: 24px; height: 24px; }
.form-group label.error { color: #ff3333; }
.form-group .form-control::placeholder { color: #A9B2B2; margin: 0px; }
.form-group .form-control:focus { border: 1px solid #f6ba6b ; }
.form-group textarea.form-control,
  .form-group select.form-control,
  .form-group input.form-control { border: 1px solid var(--green-700); border-radius: 20px; color: var(--green-700); background-color: var(--neutral-050); font-size: 16px; padding: 10px 16px; height: auto !important; }
textarea.form-control:focus,
  select.form-control:focus,
  input.form-control:focus { outline: none !important; box-shadow: none !important; }
.form-group textarea.form-control { min-height: 120px; }
.form-group .captcha { display: flex; }
.form-group .captcha img,
.form-group .captcha .form-control { max-width: 49%; width: 140px; }
.form-group .captcha .form-control { border-radius: 0px 8px 8px 0px; }
.form-group .captcha .form-control { border-radius: 0px 8px 8px 0px; }
.form-group .captcha .captchaInput { display: none; }
.form-group .custom-radio.custom-control-inline { margin-right: 70px; margin-left: 16px; padding-left: 10px; }
.form-group .custom-radio.custom-control-inline label.custom-control-label { padding-left: 24px; line-height: 34px; }
.form-group .custom-radio.custom-control-inline label.custom-control-label::after { top: 8px; left: 4px; }
.form-group .custom-control-input:checked ~ .custom-control-label::before { background-color: #121926; }



[class*="btn-theme"] { transition: 0.3s all ease; position: relative; padding: 12px 29px; border-radius: 30px; background-color: var(--green-700); color: var(--neutral-000) !important; }
[class*="btn-theme"]:hover { filter: brightness(1.5); transform: scale(1.05);  }
[class*="btn"] i { color: #121926; background-color: #FFF; font-size: 12px; border-radius: 50%; padding: 12px; margin-left: 30px; }
.btn-theme-2 { background-color: #121926; ; color: #E8E6E2 !important; }
.btn-theme-2:hover { filter: brightness(1.5); }
.btn-theme-3 { background-color: rgba(255,255,255,0.03); border: 1px solid rgba(255,255,255,0.1); transition: transform 0.3s ease; backdrop-filter: blur(10px); -webkit-backdrop-filter: blur(10px); }
.btn-theme-4 { background-color: transparent; border: 1px solid rgba(255,255,255,0.1);  transition: transform 0.3s ease; backdrop-filter: blur(10px); -webkit-backdrop-filter: blur(10px); }

.tab-space { margin-left: 140px; }
.tab-space-2 { margin-left: 190px; }
.tab-space-3 { margin-left: 210px; }
.indent {  text-indent: 140px; }
.indent-2 {  text-indent: 190px; }
.indent-3 {  text-indent: 210px; }
.indent-3 {  text-indent: 300px; }

.title-bar { position: relative; }
.title-bar::before { content: ""; position: absolute; width: 120px; height: 3px; background-color: #F6F7FB; top: 50%; left: -210px; border-radius: 1px; }
.line-right-white { position: relative; }
.line-right-white::before { content: ""; position: absolute; width: 120px; height: 2px; background-color: #F6F7FB; top: 10px; left: -190px; }
.tab-space.line-right-white::before { left: -150px; }

.badge-theme { position: relative; color: var(--green-700); background-color: var(--beige-100); font-family: 'founders'; font-size: 16px; text-transform: uppercase; display: inline-block; letter-spacing: 4px; line-height: 20px; margin-bottom: 16px; font-weight: 400; padding: 10px; padding-left: 30px; border-radius: 18px; }
.badge-theme::before { position: absolute; top: 50%; left: 10px; display: block; font-family: "Font Awesome 6 Free"; font-weight: 900; content: "\f111"; font-size: 8px; transform: translateY(-50%); }

.badge-detail { background: none; border: #F6F7FB 1px solid; color: #F6F7FB; border-radius: 10px; font-size: 11px; padding: 3px 8px; margin-right: 6px; }

.owl-carrousel { position:relative; z-index:10; }
.owl-carrousel .owl-nav { position:absolute; width:100%; height: 100%; }
.owl-carrousel .owl-stage { z-index: 1; }
.owl-carrousel .owl-nav {	position: absolute;	width: calc(100%); height: 100%; top: 0px; left: 0px; }
.owl-carrousel .owl-nav button { background: none; z-index: 999; padding: 5px 10px; border: 0px; margin:0px; color: #F3CD12; cursor: pointer;  }
.owl-carrousel .owl-nav button:after { cursor: pointer; content: "\f053"; font-family: "Font Awesome 6 Free"; text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.4); font-size: 24px; font-weight: 900; font-style: normal; font-variant: normal; text-rendering: auto; line-height: 1;  }
.owl-carrousel .owl-nav button:hover { color: #265AFF !important; border:1px solid #265AFF !important; }
.owl-carrousel .owl-nav button.owl-next:after { content: "\f054"; }
.owl-carrousel .owl-nav button span { display: none; }

#lgpd_notification { display: none; width: 80%; position: fixed; bottom: 10px; left: 50%; transform: translateX(-50%);  border:1px solid #ccc; background: #fff; color: #666; font-size: 14px; z-index: 99999; padding: 10px 20px; text-align: justify; }
#lgpd_notification p { margin:0px; font-size: 18px; }
#lgpd_notification a { font-weight: 700; }
#lgpd_notification a.btn { font-size: 16px; padding: 4px 17px; font-weight: 700; }

#btn-fixed { position: fixed; bottom: 30px; left: 50%; transform: translateX(-50%); z-index: 9999; }


.wrapper { min-height: 800px; overflow: hidden; }

header nav { padding: 0px !important; transition: 0.5s all ease; margin-top: 38px; }
header nav .box { display: flex; justify-content: space-between; flex-direction: row; width: 100%; background-color: rgba(252, 251, 249, 0.8); border-radius: 40px; align-items: center; padding: 0px 8px; padding-left: 28px; backdrop-filter: blur(10px); -webkit-backdrop-filter: blur(10px);  }
header nav .navbar-brand { width: 360px; }
header nav .navbar-nav {  border-radius: 30px; }
header nav .navbar-nav li.nav-item { align-items: center; justify-content: center; display: flex; margin-right: 40px; }
header nav .navbar-nav li.nav-item a { font-size: 16px; border-radius: 6px; line-height: 16px; color: var(--green-700); padding: 10px 13px 14px; }
header nav .navbar-nav li.nav-item a:hover { color: var(--beige-100); background-color: var(--green-700); border-radius: 16px; padding-bottom: 12px; }
header nav .navbar-nav li.nav-item a.btn-theme { margin: 8px 0px; font-size: 16px; color: #121926; padding: 12px 25px; border-radius: 28px; }
header nav .navbar-nav li.nav-item a.btn-theme i { margin-left: 10px; }
header nav .navbar-nav li.nav-item img { filter: invert(1); }
header nav .navbar-nav li.nav-item:last-child { margin-right: 0px; }
header nav .navbar-nav .idiomas { font-size: 0px; margin-top: 14px; }
header nav .navbar-nav .idiomas li { margin-right: 0px; border-right: 1px solid #FFF; }
header nav .navbar-nav .idiomas li:last-child { border-right: 0px; }
header nav .navbar-nav .idiomas li a { margin: 0px; padding: 0px 6px !important; line-height: 13px; }
header nav .navbar-toggler { background-color: none; border: 0px; padding: 5px; }
header nav .navbar-toggler .fa-solid { color: #121926; font-size: 28px; }
header nav .navbar-toggler:hover .fa-solid { color: #265AFF;}
.navbar-expand-lg .navbar-collapse { visibility:visible; }

body.menu-black header nav { background-color: #000000; }
body.menu-black header nav .navbar-nav  { display: none; }
body.menu-black header nav .navbar-brand img { content: url('../../img/logo-black.svg'); }

header.mini nav { border-bottom: 0px; opacity: 0.2; margin-top: -15px; background-color: #FFF !important; }
body.menu-black header.mini nav { background-color: #000000 !important; }
header.mini.down nav { margin-top: 0px !important; }
header.mini nav:hover { opacity: 1; margin-top: 0px; padding: 14px 0px !important; }
header.mini nav .navbar-brand img { max-width: 100%; }
/* header.mini nav .navbar-nav li a.btn-theme { padding: 4px 20px; } */
/* header.mini nav:hover .navbar-nav li a.btn-theme { padding: 12px 20px; } */

footer { position: relative; z-index: 10; padding: 122px 0px; background:url('../../img/site/background-footer.png'); background-color: var(--green-700); }
footer .rodape .logo img { margin-bottom: 24px; max-width: 100px; }
footer .rodape h2 { color: var(--neutral-050); font-size: 14px; margin-bottom: 16px; }
footer .rodape p { font-size: 16px; color: var(--neutral-050); margin-bottom: 12px; }
footer .rodape .colunas { }
footer .rodape .colunas h2 { font-family: 'founders-b'; display: block; color: var(--neutral-050); font-size: 20px; margin-bottom: 16px; }
footer .rodape .colunas ul.menu { margin-bottom: 0px; }
footer .rodape .colunas ul.menu li { margin-right: 40px !important; margin-bottom: 8px; }
footer .rodape .colunas ul.menu li a { color: var(--neutral-050); }
footer .rodape .colunas ul.menu li a:hover { color: var(--beige-400); }
footer .social a { position: relative; background-color: var(--neutral-050); color: var(--green-700); display: block; width: 32px; height: 32px; border-radius: 50%; }
footer .social a i { position: absolute; top: 50%; left: 50%; transform: translateX(-50%) translateY(-50%); width: 16px; }
footer .social a:hover { color: var(--beige-400);}
footer .copy { margin-top: 28px; }
footer .copy .row { border-top: 1px solid rgba(246, 247, 251, 0.1); padding: 14px 0px;  }
footer .copy small { font-size: 12px; }
footer .copy a { font-size: 12px; color: rgba(246, 247, 251, 0.7) }
footer .copy .column-right { text-align: right; }


section.bloco-default { padding: 88px 0px; }
section.bloco-default h2 { font-family: 'founders-b'; color: var(--gray-800); font-size: 42px; margin-bottom: 0px; line-height: 46px; }
section.bloco-default h3 { font-family: 'founders'; color: var(--gray-800); font-size: 42px; margin-bottom: 0px; line-height: 46px; }
section.bloco-default h3 strong { font-family: 'founders-b'; }
section.bloco-default p { font-size: 16px; color: var(--gray-800); }
section.bloco-default p:last-child { margin-bottom: 0px; }
section.bloco-default .list .card { background-color: var(--beige-100); border-radius: 12px; padding: 24px; margin-bottom: 48px; border: 0px; }
section.bloco-default .list .card .icon { display: block; width: 48px; height: 48px; border-radius: 50%; background: var(--neutral-050) no-repeat center; margin-bottom: 72px; }
section.bloco-default .list .card h4 { font-size: 20px; margin-bottom: 16px; }
section.bloco-default .list .card p { font-size: 14px; margin-bottom: 0px; }

.gradient-text { background: linear-gradient(90deg, #275aff 0%, #0ab1ff 50%, #00d1ff 100%); -webkit-background-clip: text; -webkit-text-fill-color: transparent; background-clip: text; animation: pulse 2s infinite; }

.text-shadow { /*filter: drop-shadow(0 4px 4px rgba(51, 51, 51, 0.25));*/ text-shadow: 0 4px 4px rgba(51, 51, 51, 0.25); }

/* Página inicial */
section.banner-principal { padding: 120px 0px 80px; background-color: var(--beige-ardrak); background-image: url('../../img/site/background/circle-1.png'), url('../../img/site/background/circle-2.png'); background-position: bottom left, right top; background-repeat: no-repeat; }
section.banner-principal .container { position: relative; background: url('../../img/site/banner-principal.png') no-repeat top right; background-size: contain; padding: 160px 15px 180px; }
section.banner-principal .item { max-width: 840px; margin: 0px auto; text-align: center; }
section.banner-principal .item h1 { font-family: 'founders'; font-size: 84px; line-height: 84px; color: var(--neutral-000); margin-bottom: 24px; }
section.banner-principal .item p { font-family: 'Poppins'; font-size: 20px; color: var(--neutral-000); margin-bottom: 80px; }
section.banner-principal .item .form-input-search { position: relative; width: 500px; margin: 0px auto; background-color: var(--neutral-000); border-radius: 30px; padding: 8px; display: flex; align-items: center; justify-content: space-between; }
section.banner-principal .item .form-input-search i { font-size: 20px; background-color: var(--green-700); color: var(--neutral-000); border-radius: 50%; width: 48px; height: 48px; display: flex; align-items: center; justify-content: center; }
section.banner-principal .item .form-input-search input { width: 90%; background-color: transparent; border: 0px; color: var(--green-700); }
section.banner-principal .item .form-input-search .box { position: absolute; top: 67px; left: 0px; display: block; width: 100%; background-color: #FFF; border-radius: 35px; padding: 13px 16px; z-index: 999; }
section.banner-principal .item .form-input-search .box p { color: #000; margin: 0px; }
section.banner-principal .item .form-input-search .box ul { height: 150px; overflow-y: auto;  }
section.banner-principal .item .form-input-search .box ul a { width: 100%; }
section.banner-principal .item .form-input-search .box ul a:hover { background-color: var(--beige-200); color: #000; }
section.banner-principal .box-1 { color: var(--neutral-000); position: absolute; bottom: 10%; right: 10%; width: 280px; background: url('../../img/site/point-1.svg') no-repeat top right; text-align: center; padding-top: 230px; }
section.banner-principal .box-2 { color: var(--neutral-000); position: absolute; bottom: 0%; left: 20%; width: 425px; height: 200px; background: url('../../img/site/point-2.svg') no-repeat bottom right; padding-top: 170px; }


section.forca-gengibre { background-repeat: no-repeat; background-image: url('../../img/site/bg-sombra-1.png'); background-position: bottom center; background-size: cover; }
section.forca-gengibre .title h3 { max-width: 65%; }
section.forca-gengibre .title p { font-size: 20px; margin-bottom: 32px; max-width: 80%; }
section.forca-gengibre .list .item h4 { position: relative; font-size: 14px; margin: 12px auto; text-transform: uppercase; letter-spacing: 1px; }
section.forca-gengibre .list .item .photo { display: block; width: 100%; background: no-repeat center; background-size: contain; background-color: var(--beige-200); border-radius: 12px; }
section.forca-gengibre .list .item.selo::before { display: block; width: 174px; height: 174px; position: absolute; top: -50px; right: -70px; background: url('../../img/site/selo.svg') no-repeat center; background-size: contain; content: ''; }
section.forca-gengibre .list .item.p1 .photo { height: 240px; }
section.forca-gengibre .list .item.p2 .photo { height: 650px; margin-bottom: 80px; }
section.forca-gengibre .list .item.p3 .photo { height: 470px; }
section.forca-gengibre .list .item.p4 .photo { height: 290px; }
section.forca-gengibre .list .item.p4 h4 { text-align: right; }
section.forca-gengibre .list .folhas { background: url('../../img/site/folhas.png') no-repeat center left; }

section.poder-gengibre { background-repeat: repeat-x; background-image: url('../../img/site/faixa.png'); background-position: bottom center; padding-bottom: 260px; }
section.poder-gengibre .title { margin-bottom: 80px; }
section.poder-gengibre .badge { background-color: transparent; }
section.poder-gengibre .list .photo { background: url('../../img/site/produtos/produto-creme.jpg') no-repeat center; background-size: contain; border-radius: 12px; height: 550px; width: 370px; margin: 0px auto; }
section.poder-gengibre h3 { margin-bottom: 48px; }


section.tradicao-inspira { padding: 140px 0px 280px; background-image: url('../../img/site/bg-sombra-3.png'), url('../../img/site/faixa-2.png'); background-repeat: no-repeat, repeat-x;  background-position: center, bottom center; background-size: cover, auto; }
section.tradicao-inspira h3 { margin-bottom: 48px; }
section.tradicao-inspira p { width: 90%; }
section.tradicao-inspira .photo { display: block; width: 100%; height: 460px; background: no-repeat center; background-size: cover; border-radius: 0px 12px 12px 0px; }
section.tradicao-inspira .row:first-child { margin-bottom: 164px; }
section.tradicao-inspira .row:last-child .photo { height: 630px; border-radius: 12px 0px 0px 12px; background-color: var(--beige-100); }
section.tradicao-inspira .row:last-child p { margin-bottom: 32px; }
section.tradicao-inspira .row:last-child p { width: 80%; }


section.saude-sofisticacao { padding: 140px 0px 0px; }
section.saude-sofisticacao .title { margin-bottom: 80px; }
section.saude-sofisticacao .title p { font-size: 20px; }
section.saude-sofisticacao .list .border-box { border-top: 1px solid var(--beige-200); }
section.saude-sofisticacao .list .border-box:last-child { border-top: 1px solid var(--beige-200);  border-bottom: 1px solid var(--beige-200); }
section.saude-sofisticacao .list .item { display: flex; align-items: center; justify-content: center; padding: 80px; text-align: center; border-left: 1px solid var(--beige-200); border-right: 1px solid var(--beige-200); transition: 0.3s all ease; }
section.saude-sofisticacao .list .item:last-child { border-left: 0px; }
section.saude-sofisticacao .list .item .num { display: inline-flex; border-radius: 50%; width: 40px; height: 40px; justify-content: center; align-items: center; font-family: 'founders'; font-size: 22px; padding: 4px 4px 0px; border: 1px solid var(--green-700); color: var(--green-700); }
section.saude-sofisticacao .list .item .photo { background: no-repeat center; background-size: contain;  height: 400px; width: 400px; margin: 0px auto; }
section.saude-sofisticacao .list .item.active { background-color: var(--beige-100); }
section.saude-sofisticacao .list .item:hover { background-color: var(--beige-100); }
section.saude-sofisticacao .list .item.active .num { margin-bottom: 16px; }
section.saude-sofisticacao .list .item.active p { max-width: 52%; margin: 0px auto 32px; text-align: left; }
section.saude-sofisticacao .list .item.active .btn-theme { padding: 12px 60px; }


section.experiencia-boutique { padding: 180px 0px 0px; background-repeat: no-repeat; background-image: url('../../img/site/bg-sombra-1.png'); background-position: top center; background-size: cover; }
section.experiencia-boutique .bg { background-repeat: no-repeat; background-image: url('../../img/site/folha-1.png'), url('../../img/site/folha-2.png'); background-position: top left,  top right; background-size: auto; }
section.experiencia-boutique .title { margin-bottom: 104px; }
section.experiencia-boutique .title h3 { margin-bottom: 48px; }
section.experiencia-boutique .photo { display: block; width: 100%; height: 900px; background: no-repeat center; background-size: cover; background-attachment: fixed; }
 
section.impacto-proposito  { background: url('../../img/site/efeito-amarelo.png') no-repeat 90% 0px; padding: 188px 0px 80px; }
section.impacto-proposito .title { margin-bottom: 40px; }
section.impacto-proposito .title h2 { position: relative; font-size: 42px; font-family: 'founders'; text-indent: 10%; margin-left: 10%; }
section.impacto-proposito .title h2::before { display: block; width: 500px; height: 1px; position: absolute; bottom: 13px; left: calc(-500px + -20px); content: ''; background-color: var(--beige-400); }
section.impacto-proposito .title h2::after { display: block; width: 100px; height: 3px; position: absolute; bottom: 12px; left: -120px; content: ''; background-color: var(--green-700); }
section.impacto-proposito .photo { min-height: 470px; background: no-repeat center; background-size: cover; border-radius: 0px 12px 12px 0px; }
section.impacto-proposito .box { display: flex; align-items: center; background: url('../../img/site/background-impacto.jpg') center no-repeat; background-size: cover; padding: 125px 174px; height: 100%; }
section.impacto-proposito .box .descricao { max-width: 500px; }
section.impacto-proposito .box .descricao h3 { margin-bottom: 16px; }


section.franquia { padding: 180px 0px 80px; }
section.franquia h3 { margin-bottom: 48px; }
section.franquia .title p { font-size: 20px; margin-bottom: 36px; width: 92%; }
section.franquia .title p:last-child { margin-bottom: 0px; }



section.contato { padding: 0px 0px 180px; }
section.contato .title { margin-bottom: 80px; align-items: center; }
section.contato .photo { background: no-repeat top center; background-size: cover; display: block; width: 100%; height: 100%; }
section.contato .box { background-color: var(--beige-100); padding: 90px 40px; }
section.contato p { font-size: 14px; margin-bottom: 40px; }
section.contato form { max-width: 600px; }
section.contato form .btn-theme { width: 100%; }






/*screen-xs*/
@media (max-width: 768px) { 
  body { }
  .container-fluid { padding: 0px 15px; }
  .form-group { margin-bottom: 16px; }
  video { height: 540px; }

  header nav { margin-top: 12px; }
  header nav .box { width: 95%; padding: 10px 8px; padding-left: 5px; margin: 0px auto; }
  header #menu-mobile { display: none; width: 100%; height: 100vh; position: fixed; top: 0; left: 0; background-color: rgba(252, 251, 249, 0.8); padding: 8px 16px; backdrop-filter: blur(10px); -webkit-backdrop-filter: blur(10px); }
  header #menu-mobile .navbar-nav { margin-bottom: 60px; }
  header #menu-mobile .navbar-nav li.nav-item { margin-right: 0px; }
  header #menu-mobile .navbar-nav li.nav-item a { display: block; width: 100%; text-align: center; font-size: 18px; margin-bottom: 6px; }
  header #menu-mobile .navbar-nav li.nav-item a:hover { }
  header #menu-mobile a.btn-theme { display: flex; width: 100%; align-items: center; justify-content: center; padding: 12px 20px; text-align: center; }
  header #menu-mobile a.btn-theme i { padding: 14px; }
  header #menu-mobile .header { margin: 0px -15px; }
  header nav.navbar .navbar-brand { margin-left: 16px; }
  header nav .navbar-brand { width: 50%; }
  header #menu-mobile .navbar-brand { width: 100%;}
  
  footer { padding: 80px 0px; }
  footer .rodape .logo img { max-width: 160px; }
  footer .rodape .colunas { margin-bottom: 40px; }
  footer .rodape .colunas ul.menu li { margin-bottom: 16px; }
  footer .rodape .colunas:last-child { padding: 0px 15px; margin-bottom: 0px; }
  footer .rodape .colunas:first-child { display: flex; flex-direction: column; justify-content: space-between; }
  footer .copy .column-right { text-align: left; }
  footer .copy .column-right li { width: 100%; }
  footer .copy .column-right li a { width: 100%; }




  .svg-outline { width: 90px; height: 60px; }

  .indent,
  .indent-2,
  .indent-3,
    .tab-space,
    .tab-space-2,
    .tab-space-3 { margin-left: 0px; text-indent: initial; }

  .line-right-white::before { display: none !important; background: none transparent !important; }

  section.bloco-default h2 { font-size: 40px; }

  section.bloco-default .sidebar .item-card { background-color: rgba(18, 25, 38,0.06); margin-bottom: 16px; backdrop-filter: blur(10px); -webkit-backdrop-filter: blur(10px); }
  section.bloco-default .sidebar .item-card:last-child { margin-bottom: 0px; }
  section.bloco-default .sidebar .item-card h3 { color: #121926; }
  section.bloco-default .sidebar .item-card p { color: #121926;  }  
  

  
  
  
  section.bloco-default h2 { font-size: 32px; line-height: 40px;}
  section.bloco-default h3 { font-size: 32px; line-height: 40px;}
  section.bloco-default .subtitle { font-size: 20px; }
  section.bloco-default .badge { font-size: 12px; }
  
  section.texto-default { padding: 80px 0px; } 
  section.texto-default h2 { font-size: 36px; line-height: 44px; }
  section.texto-default h3 { font-size: 24px; }
  section.texto-default p { font-size: 20px; line-height: 28px; }

  section.banner-principal { background-size: 150px; }
  section.banner-principal .container { background-size: 200%; background-position: center top; padding: 200px 15px 0px; }
  section.banner-principal .item { margin-top: 140px; }
  section.banner-principal .item h1 { font-size: 48px; line-height: 52px; }
  section.banner-principal .item p { font-size: 16px; margin-bottom: 56px; }
  section.banner-principal .item .form-input-search { width: 320px; }
  section.banner-principal .box-1 { font-size: 14px; bottom: auto; top: 140px; background-image: url('../../img/site/point-2-mobile.svg'); padding-top: 133px; padding-right: 30px; right: 10px; }
  section.banner-principal .box-2 { font-size: 14px; bottom: auto; top: 0px; background-image: url('../../img/site/point-1-mobile.svg'); left: 30px; background-position: bottom left; padding-top: 43px; padding-left: 68px; }
  
  section.forca-gengibre .title h3 { max-width: 75%; margin-bottom: 24px; }
  section.forca-gengibre .title p { font-size: 16px; max-width: 100%; }
  section.forca-gengibre .list .item.selo::before { display: none; }

  section.forca-gengibre { padding: 80px 0px 0px; }
  section.forca-gengibre .list .item { display: flex; flex-direction: column; background-color: var(--beige-200); border-radius: 12px; margin-bottom: 24px; padding: 12px; }
  section.forca-gengibre .list .item h4 { width: 90%; }
  section.forca-gengibre .list .item.p4 h4 { text-align: left; }
  section.forca-gengibre .list .item.p1 .photo,
  section.forca-gengibre .list .item.p2 .photo,
  section.forca-gengibre .list .item.p3 .photo,
  section.forca-gengibre .list .item.p4 .photo { height: 250px; margin-bottom: 8px; background-position: top center; }
  section.forca-gengibre .list .folhas { background: none; }

  section.poder-gengibre { padding: 80px 0px 180px; }
  section.poder-gengibre h3 { margin-bottom: 24px; }
  section.poder-gengibre p:last-child { margin-bottom: 16px; }
  section.poder-gengibre .badge { background-color: var(--beige-100); }
  section.poder-gengibre .title { margin-bottom: 40px; }
  section.poder-gengibre .list .card { margin-bottom: 24px; }
  section.poder-gengibre .list .card p { color: var(--green-700); }
  section.poder-gengibre .list .photo { margin-bottom: 24px; }

  section.tradicao-inspira { padding: 80px 15px 250px; }
  section.tradicao-inspira h3 { width: 90%; font-size: 32px; margin-bottom: 24px; }
  section.tradicao-inspira .photo { margin-top: 40px; border-radius:12px; }
  section.tradicao-inspira .row:first-child { margin-bottom: 40px; }
  section.tradicao-inspira .row:last-child p { width: 100%; }
  section.tradicao-inspira .row:last-child .photo { background-size: 130%; background-color: var(--beige-200); border-radius: 12px; height: 520px; margin-bottom: 32px; }

  section.saude-sofisticacao { padding: 80px 0px 0px; }
  section.saude-sofisticacao .title { margin-bottom: 40px; }
  section.saude-sofisticacao .title h3 { margin-bottom: 24px; }
  section.saude-sofisticacao .title p { font-size: 16px; }
  section.saude-sofisticacao .list .item.active p { max-width: 100%; }
  section.saude-sofisticacao .list .item.active { padding: 80px 24px; }
  section.saude-sofisticacao .list .item.active .btn-theme { width: 100%; }

  section.experiencia-boutique { padding: 80px 0px 0px; }
  section.experiencia-boutique .photo { height: 800px; }
  section.experiencia-boutique .bg { background: none; }
  section.experiencia-boutique .title { margin-bottom: 24px; }
  section.experiencia-boutique .title h3 { margin-bottom: 24px; }
  section.experiencia-boutique p:last-child { margin-bottom: 16px; }

  section.impacto-proposito { background-size: 180px; background-position: 120% 30px; padding: 120px 0px 0px; }
  section.impacto-proposito .title h2 { margin-left: 0px; font-size: 32px; line-height: 32px; text-indent: 30%; }
  section.impacto-proposito .title h2::after { top: -31px; bottom: auto; left: 100px; width: 90px; }
  section.impacto-proposito .title h2::before { top: -30px; bottom: auto; left: -50px; width: 200px; }
  section.impacto-proposito .photo { border-radius: 0px; }

  section.impacto-proposito .box { padding: 64px 24px; }
  section.impacto-proposito p { color: var(--green-700); }

  section.franquia { padding: 80px 0px 24px; background-color: var(--beige-100); }
  section.franquia h3 { max-width: 80%;margin-bottom: 16px; }
  section.franquia .title p { font-size: 16px; margin-bottom: 16px; }
  section.franquia .title p:last-child { font-size: 16px; margin-bottom: 16px; }

  section.contato { padding: 0px; }
  section.contato .photo { min-height: 550px; }
  section.contato .box { padding: 80px 40px; }
  


}

/* NOT screen-md*/
@media (min-width: 768px) { 
  header #menu-mobile { display: none; }

}

/*screen-lg*/
@media (min-width: 768px) and (max-width: 992px) {

}

/*screen-xl*/
@media (min-width: 992px) and (max-width: 1200px) {
  
}

/*screen-xxl*/
@media (min-width: 1200px) and (max-width: 1500px) {
  

}

@media (min-width: 1500px) {
  .container { max-width: 1440px !important; }
  
}
  